Sound Data Management Training - Support #482

Support # 483 (New): Events and Conferences

SoundSoftware 2012
2012-06-07 03:35 PM - Steve Welburn

Status: Closed
Priority: Normal
Assignee: Steve Welburn
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2012-06-18
2012-06-18
100%

0.00 hour

Description

Workshop on Software and Data for Audio and Music Research.

Monday 18th June 2012, QMUL.

History

#1 - 2012-06-07 03:35 PM - Steve Welburn
- Parent task set to #483

#2 - 2012-09-26 12:24 PM - Steve Welburn
- % Done changed from 0 to 100

#3 - 2012-09-26 12:24 PM - Steve Welburn
- Status changed from New to Closed
